Introduction

Movie Uploader for YouTube is an application that lets you easily upload movies taken with your camera to YouTube.

You can select any movies that you want to upload from those saved on your computer and upload them together onto YouTube.


Operation Method

In Movie Uploader for YouTube, movies added to the [List] will be uploaded to YouTube.

Below are explanations of the operations that can be performed on displayed movies, as well as the meanings of basic icons.

Selecting a movie to upload

Use the following buttons to add to or remove a movie to be uploaded from the [List].

[Add] button | Add movies saved on your computer to the list (available only when list is empty).
[Remove] button | Remove a movie from the list of those to be uploaded.

Uploading Movies

After adding movies to upload to the [List], use the following button to start uploading them to YouTube.

Start upload of movies in the list.

About Icons

The following icons next to the movie thumbnail are used to indicate the status of a movie in the [List].

Indicates a movie that cannot be uploaded to YouTube.
Indicates that upload of a movie to YouTube failed.